body
{
	margin: 0px;
	padding: 0px;
	background: #f2f2f2;
	font: 13px "Lucida Grande", Lucida, Verdana, sans-serif;
}

img
{
	border:none;
}

.h1
{
	font-size: 12px;
	font-weight: normal;
	margin-top: 0px;
}

.h2, LargeText
{
	text-align: left;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	width: 95%;
	margin-left: 10px;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0px;
}

.MainTitle
{
	text-align: center;
	font: 20px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #979797;
	width: 90%;
}
	
.MainTitleText
{
	text-align: left;
	margin-bottom: 0px;
	font: 28px "Lucida Grande", Lucida, Verdana, sans-serif;
}
	
.MainSubtitleText
{
	text-align: left;
	font: 15px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #888888;
	margin-top: 7px;
	margin-bottom: 10px;
}
	
.ContentSmallTitleText
{
	margin-top: 17px;
	margin-bottom: 7px;
	text-align: left;
	font: bold 15px "Lucida Grande", Lucida, Verdana, sans-serif;
}
	
.ContentSmallText
{
	color: #878787;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-right: 10px;
	text-align: left;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}
	
.ContentSmallTitleTextRight
{
	margin-top: 17px;
	margin-bottom: 7px;
	margin-left: 10px;
	text-align: left;
	font: bold 15px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.ContentSmallTextRight
{
	color: #878787;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: 10px;
	text-align: left;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.MainIconBox
{
	width:275px;
	height: 160px;
	/*파이어폭스*/
	-webkit-border-radius: 3px;
	/*웹킷기반 브라우저 구글크롬 사파리*/
	border-radius: 3px;
	/* 오페라 10.5이상 */
	behavior: url(ie-css3.htc);
	/*IE6이상 IE-CSS3 핵사용*/
	box-shadow: 0 1px 3px #d3d3d3;
	text-align: center;
	float: left;
	margin: 5px;
}

.RoundBox
{
	width:60%;
	border: 1px solid #dcdcdc; 
	/*확인을 위해 테두리를줌*/ 
	/*IE에서는 테두리가 배경색이된다*/
	-moz-border-radius: 3px;
	/*파이어폭스*/
	-webkit-border-radius: 3px;
	/*웹킷기반 브라우저 구글크롬 사파리*/
	border-radius: 3px;
	/* 오페라 10.5이상 */
	behavior: url(ie-css3.htc);
	/*IE6이상 IE-CSS3 핵사용*/
	background-color: #e7e9eb;
	padding: 10px;
	-moz-box-shadow: 0 1px 3px #d3d3d3;
	-webkit-box-shadow: 0 1px 3px #d3d3d3;
	box-shadow: 0 1px 3px #d3d3d3;
	text-align: left;
}

.LargeRoundBox
{
	width: 95%;
	border: 1px solid #dcdcdc; 
	/*확인을 위해 테두리를줌*/ 
	/*IE에서는 테두리가 배경색이된다*/
	-moz-border-radius: 3px;
	/*파이어폭스*/
	-webkit-border-radius: 3px;
	/*웹킷기반 브라우저 구글크롬 사파리*/
	border-radius: 3px;
	/* 오페라 10.5이상 */
	behavior: url(ie-css3.htc);
	/*IE6이상 IE-CSS3 핵사용*/
	background-color: #fbfbfb;
	padding: 10px;
	text-align: left;
	margin: 10px;
}

.WhiteRoundBox
{
	width:25%;
	border: 1px solid #dcdcdc; 
	/*확인을 위해 테두리를줌*/ 
	/*IE에서는 테두리가 배경색이된다*/
	-moz-border-radius: 3px;
	/*파이어폭스*/
	-webkit-border-radius: 3px;
	/*웹킷기반 브라우저 구글크롬 사파리*/
	border-radius: 3px;
	/* 오페라 10.5이상 */
	behavior: url(ie-css3.htc);
	/*IE6이상 IE-CSS3 핵사용*/
	background-color: #ffffff;
	padding: 10px;
	-moz-box-shadow: 0 1px 3px #d3d3d3;
	-webkit-box-shadow: 0 1px 3px #d3d3d3;
	box-shadow: 0 1px 3px #d3d3d3;
	text-align: left;
	float: left;
	margin: 5px;
}

.ProductRoundBox
{
	width:49%;
	height: 140px;
	border: 1px solid #dcdcdc; 
	/*확인을 위해 테두리를줌*/ 
	/*IE에서는 테두리가 배경색이된다*/
	-moz-border-radius: 3px;
	/*파이어폭스*/
	-webkit-border-radius: 3px;
	/*웹킷기반 브라우저 구글크롬 사파리*/
	border-radius: 3px;
	/* 오페라 10.5이상 */
	behavior: url(ie-css3.htc);
	/*IE6이상 IE-CSS3 핵사용*/
	background-color: #ffffff;

	-moz-box-shadow: 0 1px 3px #d3d3d3;
	-webkit-box-shadow: 0 1px 3px #d3d3d3;
	box-shadow: 0 1px 3px #d3d3d3;
	text-align: left;
	float: left;
	margin-right: 5px;
	margin-top: 10px;
}

.ProductRoundBoxRight
{
	width:49%;
	height: 140px;
	border: 1px solid #dcdcdc; 
	/*확인을 위해 테두리를줌*/ 
	/*IE에서는 테두리가 배경색이된다*/
	-moz-border-radius: 3px;
	/*파이어폭스*/
	-webkit-border-radius: 3px;
	/*웹킷기반 브라우저 구글크롬 사파리*/
	border-radius: 3px;
	/* 오페라 10.5이상 */
	behavior: url(ie-css3.htc);
	/*IE6이상 IE-CSS3 핵사용*/
	background-color: #ffffff;

	-moz-box-shadow: 0 1px 3px #d3d3d3;
	-webkit-box-shadow: 0 1px 3px #d3d3d3;
	box-shadow: 0 1px 3px #d3d3d3;
	text-align: left;
	float: left;
	margin-left: 5px;
	margin-top: 10px;
}

.boxTitle
{
	color: #000000;
	font-size: 14px;
	margin: 10px;
	font-weight: bold;
}

.boxContent
{
	color: gray;
	font-size: 12px;
	margin: 10px;
}

.boxImage
{
	float: right;
	text-align: left;
	position: relative;
	bottom: 20px;
	margin: 15px;
}
	
.BackToTop
{
	margin-right: 45px;
	margin-bottom: 10px;
	font-size: 11px;
	text-align: right;	
}
	
.MainTable
{
	width: 980px;
	background-color: #ffffff;
	border: 1px solid #d9d9d9;
}
	
.ContentTable
{
	width: 900px;
	margin-left: auto;
    margin-right: auto;
	text-align: left;
	background-color: white;
	padding: 10px;
}

.VSSContentTable
{
	width: 970px;
	text-align: center;
	background-color: white;
	padding: 1px;
}

table#table1 
{
	width:90%;
	margin-left:13%;
	margin-right:13%;
}

.imageForTitleBox
{
	margin-left: 30px;
}

.imageForVSSTitleBox
{
	margin-left: 3px;
}

.imageForIngestBox
{
	margin-left: 1px;
	margin-right: 5px;
}

.textForTitleBox
{
	margin: 10px;
	font-size: 12px;
	font-weight: bold;
}

.imageBoxForCenter
{
	margin: 10px;
}

.imageBoxForLeft
{
	float: left;
	margin: 10px;
}

.imageBoxForRight
{
	float: right;
	margin: 10px;
}

.FooterTableMain
{
	width: 825px;
	height: 60px;
	text-align: center;
	font-size: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.FooterTable
{
	width: 970px;
	height: 57px;
	text-align: left;
	font-size: 10px;
	padding-right: 10px;
	xbackground: url(img/end_bar.png);
	background: #f2f2f2;
}

.logoBox
{
	vertical-align: middle;
}
	
.Navigator
{
	text-align: right;
	margin-left: 10px;
	width: 98%;
	color: #545454;
	font: 14px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
	
.NavigatorBox
{
	width: 602px;                
	margin-top: 5px;	                      
	margin-left: 10px;
	border:1px solid;
}
	
.TableBox
{
	width: 602px;                
	margin-top: 5px;	                      
	margin-left: 10px;
	border-style: dotted;
	border-width: 1px;
}
	
.Content
{
	text-align: left;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 11px;
	margin-left: 10px;
	width: 93%;
	color: #545454;
}
		
.Footer
{
	text-align: center;
	color: #888;
	font-size: 10px;
}
	
.headerBackground
{
	width: 980px;
	height: 384px;
	background-image: url(imgs/header_title.jpg)
}

.TableText
{
	padding: 10px;
	margin: 10px;
	word-wrap: normal;
	font-size: 12px;
	background-image: url(imgs/table_background.png); 
}
	
.TableContentText
{
	padding-top: 1px;
	font-size: 11px;
}

.TableFooter
{
	width: 980px;
	height: 30px;
	background-image: url(imgs/vss/footer.png); 
}

.vssTextBoxTop
{
	position:relative;
	width: 362px;
	height: 25px;
	background:url(img/vss/box-top.png) no-repeat;
}

.vssTextBoxBody
{
	position:relative;
	width: 362px;
	background:url(img/vss/box-middle.png) repeat-y;
}

.vssTextBoxBottom
{
	position:relative;
	width: 362px;
	height: 26px;
	background:url(img/vss/box-bottom.png) no-repeat;
}

.vssDescBox
{                
	border: 0px;                      
	margin-left: 10px;
}

.vssTextBox
{
	width:508px;
	behavior: url(ie-css3.htc);
	text-align: left;
	float: center;
	margin: 5px;
}
	
.imgInContent
{                   
	width: 602px;
	height: 90px;                 
	margin-top: 5px;	                      
	margin-left: 10px;
	border:1px solid;
}

.headerImage
{
	margin-left: 5px;
}
	
.divImage
{
	height: 10%;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.link
{
	vertical-align:text-top;
}

a:hover
{
	color: #2359a3; 
	text-decoration: underline;
}

a:link
{
	color: #2359a3;
	text-decoration: underline;
}

a:active
{
	text-decoration: underline;
	color: #2359a3;
}

a:visited
{
	color: #2359a3;
	text-decoration: underline;
}

	
a.home:hover
{
	background-position:0 -25px
}
	
div#photos
{
	overflow:auto;
}
	
div.photo
{
	float:left;
  	display:inline;
  	margin:0 5px 5px 0;
 }
  	
div.photo a img
{
	border:1px solid;
	padding:1px;
}
  	
p#photo_caption
{
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
  	font-weight: bold;
  	margin:5px 0 0;
  	font-size: 12px;
}
  
div#text a
{
	font-weight:bold;
}
  
div#zoom h2
{
	margin:10px 0 10px;
}
  	
div#zoom p
{
	line-height:1.6;
}

	 <!-- 2014.05.12 added for dropdown by hskim77-->
   
    ul {
     padding:0;
     margin:0;
    }
    
    ul#navWrapper {
      style: none;
      border: 0 black dashed;
      margin: 0px;
      padding: 0px;
      float: left;
    }
       
    ul#navWrapper li {
      list-style: none;
      border: 0;   
      xfloat: left;

    }
    
    ul#navWrapper li li {
      border: 0;    
      float: none;
      margin-left: -40px;
    }
    
    ul#navWrapper ul {
      display: none;
      position: absolute;
    }
    
    ul#navWrapper li:hover ul {
      display: block;
    }

	